/*
Theme Name:     Quantum Deals
Description:    
Author:         quantumdeals
Template:       solar

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

  
  #gform_fields_4 select {
    height:39px !important;}

    #gform_fields_4 textarea {
    border: 1px solid #D9D9D9 !important;}

.mar-main{position:relative;}
 .marquee-div {
position:absolute;
width: 100%;
    z-index: 999;
background-color: #1a90c6;
    position: absolute;
    width: 100%;
    z-index: 999;
color:#fff;
padding-top:7px;
height:30px;
    }

.marquee-div a{color:#fff;font-size: 17px; text-transform:uppercase;}
.tp-shapewrapper{ background-color:rgba(142, 198, 64, 0.9) !important;}

.two-color-header .main-header-wrapper:before {
    background: #8EC640!important;
}

#logo a{
	    height: 60px;
    padding: 32px 0px;
}

.post-edit-link, .vc_inline-link{
	display:none;
}

.dt-sc-button.with-icon.icon-right.type1:hover, .dt-sc-button.filled:hover, input[type="submit"]:hover, button:hover, input[type="reset"]:hover, .dt-sc-team-social.rounded-square li a:hover, .dt-sc-counter.type2:hover .dt-sc-couter-icon-holder, .dt-sc-newsletter-section.type2 .dt-sc-subscribe-frm input[type="submit"]:hover, .skin-highlight .dt-sc-testimonial.type6 .dt-sc-testimonial-author:before, .skin-highlight .dt-sc-testimonial.type6:after, .mz-blog .comments a:hover, .mz-blog div.vc_gitem-post-category-name:hover, .dt-sc-video-wrapper .video-overlay-inner a:hover, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a, .layout-boxed, .menu-active-highlight #main-menu > ul.menu > li.current-menu-item, .menu-active-highlight #main-menu > ul.menu > li.current_page_item, .menu-active-highlight-grey #main-menu > ul.menu > li.current_page_item > a:before, .menu-active-highlight-grey #main-menu > ul.menu > li.current_page_ancestor > a:before, .menu-active-highlight-grey #main-menu > ul.menu > li.current-menu-item > a:before, .menu-active-highlight-grey #main-menu > ul.menu > li.current-menu-ancestor > a:before, .menu-icons-wrapper .cart sup, .skill-set, .home-phn .fa:after{
	background: #8EC640 !important;
}

.dt-sc-winner-main:before, .dt-sc-winner-main:after{
	background: #1A90C6!important;
}

.solr-prodct .wpb_content_element, .solr-prodct ul.wpb_thumbnails-fluid>li{
	margin-bottom:0px!important;
}

#main-menu > ul.menu > li > a {
    line-height: 120px;
}

header .menu-icons-wrapper{
	display:none;
}



#main-menu > ul.menu > li.current_page_item:hover > a, #main-menu > ul.menu > li.current-menu-item > a, #main-menu > ul.menu > li a:hover{
	color:#8EC640 !important;
}

#main-menu > ul.menu > li a{
    text-transform: uppercase;
}

.footer-copyright .alignright img {
    float: none;
}

.make img{
	vertical-align:middle;
}

.footer-copyright {
    padding: 10px 0 10px!important;
	    background: #000!important;
}

.footer-copyright p, .footer-copyright a{
	color:#fff!important;
line-height: 45px;
}

.footer-copyright a:hover{
	color:#97DF7B!important;

}

.footer-widgets{
	background-color: #8EC640 !important;
}

  .list-type ul li {
   list-style-type: cjk-earthly-branch;
    font-weight: 700;}

   .selection-box {
    display: inline!important;}

       .selection-box select{
       border: 1px solid #D9D9D9!important;}

       .selection-box:after {
       height:0px !important;}

   .dt-sc-button.fully-rounded-border{
	    border-color: #97DF7B!important;
	color:#97DF7B!important;
}
.dt-sc-contact-info, footer li a, .icon-mail a{
	color:#fff!important;
}

@media only screen and (max-width:767px){
	.main-header-wrapper {
    background: #97DF7B!important;
}
}